@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #FFF;
	background-image: url(../../images/bg.jpg);
	background-position:center top;
	/*background-repeat:repeat-x;*/
	background-color:#680003;
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{
	color:#e7c888;
	font-size:26px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding:0;
	margin:5px 0 0 0;
}
h2{
	color:#e7c888;
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:20px 0 0 0;
}
h2.title{
	color:#680003;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin:5px 0 0 0;
}
h3{
	color:#e7c888;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin:20px 0 0 0;
}
a {
	color:#d8b179;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#d8b179;
	text-decoration:underline;
	font-weight:bold;
}
#header{
	width:980px;
	background-image:url(../../images/bgHead1.png);
	height:119px;
	margin:0 auto;
}
#content, #footer{
	width:980px;
	margin:0 auto;
}
#contentInner{
	padding-top:21px;
	width:900px;
	margin:0 auto;
}
#con50{
	width:46%;
	float:left;
	padding:0 2%;
}
#navTop{
	padding:56px 0 0 0;
	z-index:98;
	text-align:center;
}
#bgHead1{
	background-image:url(../../images/bgHead1.png);
	height:120px;
	background-position:top center;
	background-repeat:no-repeat;
}
#bgHead2{
	background-image:url(../../images/bgHead2.png);
	position:absolute;
	z-index:98;
	margin:-1px 0 0 0;
	width:1170px;
	height:120px;
	background-position:top center;
	background-repeat:no-repeat;
}
#contentInner{
	padding:0 20px 20px 20px;
}
#bgPriceGold{
	background-image:url(../images/imgPrice.png);
	position:absolute;
	height:80px;
	right:0;
	top:-10px;
	width:75px;
	background-repeat:no-repeat;
}
ul.list{
		list-style:none;
		list-style-image:none;
		margin:0;
		padding:0px;
}
ul.listIco{
		list-style-image:url(../images/ico.png);
		margin:0;
		padding:0 0 0 15px;
}
.navLR{
	margin:0 18px;
}
.gimmic1{
	position:absolute;
	right:20px;
	top:-130px;
	z-index:97;
}
.gimmic1Inner{
	position:absolute;
	margin:165px 0 0 520px;
	z-index:97;
}
.gimmic2{
	position:absolute;
	top:-60px;
	z-index:97;
	width:180px;
}
.imgflowerVoucher{
	position:absolute;
	top:-120px;
	left:-40px;
}
.logo{
	position:absolute;
	margin:3px 0 0 -10px;
	z-index:99;
}
.price{
	line-height:22px;
}
.txtGold{
	color:#e7c888;
}
.txtRed{
	color:#680003;
}



.show-mobile, .show-tablet, .br1, .br2, .br3{
	display:none;
}
.show-mobile img.imgnotshow{
	height:1px;
}
.hide-tablet{
		display:inherit;	
}
.lineCenter{
	padding:0 80px;
	margin:-15px 0 0 0;
}
.conPackage{
	font-size:13px;
}
.show-outTreatment{
	display:none;
}
	.tabCenter{
		text-align:left;
	}
.txtPriceShow{
	font-size:24px;
	color:#B71318;
}
.imgTreatment{
	width:100%;
	margin:15px 0;
}
.telShow{
	font-size:29px;
	line-height:26px;
}
.navbar-header{
	background-color:#b71320;
}
.lineFoot{
	width:100%;
	height:3px;
}
.conInner{
	padding:25px 100px;
}
.f16{
	font-size:16px;
	line-height:25px;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin:3px 0 0 3px;
	border-radius: 10px;
	border:#1px #FFF solid;
	color:#000;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}


/** Voucher Page  **/
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#811600;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#811600;
	text-decoration:underline;
}
.tbDescNew{
	color:#F00;
	background-color:#fba7a7;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
/** End Voucher Page  **/
